.contact-container a {
  text-decoration: none;
}

.contact-container a {
  text-decoration: none;
}

.rounded-img-container {
  display: inline-block;
  border: 8px solid #d6e6f2;
  background-color: #f5f5f5;
  padding: calc(10px + 0.5vw);
  border-radius: 50%;
}

.rounded-img-container img {
  width: calc(45px + 1vw);
  background-color: #f5f5f5;
}

.contact-title {
  font-size: x-large;
}
